dependency:
  name: galaxy
driver:
  name: "{{ container_runtime }}"
platforms:
  - name: instance
    image: docker.io/pycontribs/centos:7
    pre_build_image: true
    priviledged: true
provisioner:
  name: ansible
verifier:
  name: ansible
lint:
  set -e
  yamllint .
  ansible-lint tasks

